RubyGems Navigation menu

optplus 0.0.8

Wraps Optparser into a class to enable thor-like scripting with a few meta-methods and a built-in command or action dispatcher. Its much smaller than Thor and aimed at saving time when scripting with Optparser.

Versions:

  1. 0.0.8 - September 13, 2013 (19 KB)

Runtime Dependencies:

Authors:

  • Dr Robert

Owners:

1eae60ee26d7da61f76300e1e60b961e

Total downloads 592

For this version 592

Required Ruby Version: None

Licenses:

Open Software Licence v3.0

Gemfile:
gem 'optplus', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install optplus = Copy to clipboard Copied!

Links: